.blog-pager .previous, 
.blog-pager .next {
	width: clamp(0px, 360px, 100vw);
}
.blog-categories {
	padding: 0 1px 1px 1px;
	gap: 2px;
	background-color: var(--main-background-color);
}
.blog-category {
	background-color: #f2f2f2;
	color: var(--text-link-color);
}
.blog-category:visited {
	background-color: #f2f2f2;
	color: var(--text-link-color);
}
.blog-category:hover {
	background-color: #f2f2f2;
	color: var(--text-link-hover-color);
}
